Bug 1119 - X-Mime-Key: header
Summary: X-Mime-Key: header
Status: RESOLVED FIXED
Alias: None
Product: Spamassassin
Classification: Unclassified
Component: Rules (show other bugs)
Version: SVN Trunk (Latest Devel Version)
Hardware: Other other
: P3 enhancement
Target Milestone: ---
Assignee: SpamAssassin Developer Mailing List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-10-16 10:08 UTC by anirvan
Modified: 2002-12-18 03:10 UTC (History)
0 users



Attachment Type Modified Status Actions Submitter/CLA Status

Note You need to log in before you can comment on or make changes to this bug.
Description anirvan 2002-10-16 10:08:08 UTC
I've started seeing X-Mime-Key headers in my spam. There was some 
brief discussion of this on nanae, at 
<http://groups.google.com/groups?threadm=spam-0210021125050001
%40csgmac.chem.utoronto.ca>.

I'd suggest adding this to the header tests:

    header X_MIME_KEY        exists:X-Mime-Key
Comment 1 Theo Van Dinter 2002-10-16 10:23:17 UTC
Subject: Re: [SAdev]  New: X-Mime-Key: header

On Wed, Oct 16, 2002 at 10:08:08AM -0700, bugzilla-daemon@hughes-family.org wrote:
> I'd suggest adding this to the header tests:
> 
>     header X_MIME_KEY        exists:X-Mime-Key

This header occurs 3 times in my spam corpus of 8715 spams.  One hit
in August, 2 in September.
Comment 2 Theo Van Dinter 2002-12-18 00:00:09 UTC
this still does poorly in my corpus, but added to cvs_rules to test.
Comment 3 Duncan Findlay 2002-12-18 12:10:37 UTC
Theo added this to CVS for testing. Marking Fixed.